Posts by ywgf88

    hello,


    I have device which has 6 ports and installed OMV, but only use one port as communication port, the others are not using.


    how can I use 6 ports as one to communicate with upstream server or client?


    I saw there are several solution, but I don't know which one is best and how to config it ?


    I tried to config it, but always show errors as attachments


    please help.


    BR

    I changed a source of debian repos, but still this issue, could you give me right repos address :


    deb http://ftp.debian.org/debian stable main contrib non-free


    root@OMV5:~# apt-get install apt-transport-https dirmngr gnupg
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    apt-transport-https is already the newest version (1.8.2).
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:



    The following packages have unmet dependencies:
    gnupg : Depends: gpgv (< 2.2.12-1+deb10u1.1~) but 2.2.17-3~bpo10+2 is to be installed
    E: Unable to correct problems, you have held broken packages.

    # deb cdrom:[Debian GNU/Linux 10 _Buster_ - Official Snapshot amd64 LIVE/INSTALL Binary 20190816-09:19]/ buster contrib main non-free



    deb cdrom:[Debian GNU/Linux 10 _Buster_ - Official Snapshot amd64 LIVE/INSTALL Binary 20190816-09:19]/ buster contrib main non-free



    # Line commented out by installer because it failed to verify:
    #deb http://security.debian.org/debian-security buster/updates main contrib non-free
    # Line commented out by installer because it failed to verify:
    #deb-src http://security.debian.org/debian-security buster/updates main contrib non-free

    Get:7 http://cdn-fastly.deb.debian.org/debian buster-backports InRelease [46.7 kB]
    Hit:9 http://packages.openmediavault.org/public usul InRelease
    Reading package lists... Done
    E: The repository 'cdrom://[Debian GNU/Linux 10 _Buster_ - Official Snapshot amd64 LIVE/INSTALL Binary 20190816-09:19] buster Release' does not have a Release file.
    N: Updating from such a repository can't be done securely, and is therefore disabled by default.
    N: See apt-secure(8) manpage for repository creation and user configuration details.
    root@OMV5:~# dpkg -l | grep openm
    ii openmediavault 5.0.14-1 all openmediavault - The open network attached storage solution
    ii openmediavault-keyring 1.0 all GnuPG archive keys of the OpenMediaVault archive
    rc openmediavault-omvextrasorg 5.1.4 all OMV-Extras.org Package Repositories for OpenMediaVault

    Files

    • 1.txt

      (1.46 kB, downloaded 113 times, last: )

    root@OMV5:~# apt-get install apt-transport-https dirmngr gnupg
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    apt-transport-https is already the newest version (1.8.2).
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:



    The following packages have unmet dependencies:
    dirmngr : Depends: gpgconf (= 2.2.17-3~bpo10+2) but it is not going to be installed
    Depends: libassuan0 (>= 2.5.0) but it is not installable
    Depends: libksba8 (>= 1.3.4) but it is not installable
    Depends: libnpth0 (>= 0.90) but it is not installable
    gnupg : Depends: gnupg-utils (< 2.2.17-3~bpo10+2.1~) but it is not going to be installed
    Depends: gnupg-utils (>= 2.2.17-3~bpo10+2) but it is not going to be installed
    Depends: gpg (< 2.2.17-3~bpo10+2.1~) but it is not going to be installed
    Depends: gpg (>= 2.2.17-3~bpo10+2) but it is not going to be installed
    Depends: gpg-agent (< 2.2.17-3~bpo10+2.1~) but it is not going to be installed
    Depends: gpg-agent (>= 2.2.17-3~bpo10+2) but it is not going to be installed
    Depends: gpg-wks-client (< 2.2.17-3~bpo10+2.1~) but it is not going to be installed
    Depends: gpg-wks-client (>= 2.2.17-3~bpo10+2) but it is not going to be installed
    Depends: gpg-wks-server (< 2.2.17-3~bpo10+2.1~) but it is not going to be installed
    Depends: gpg-wks-server (>= 2.2.17-3~bpo10+2) but it is not going to be installed
    Depends: gpgsm (< 2.2.17-3~bpo10+2.1~) but it is not going to be installed
    Depends: gpgsm (>= 2.2.17-3~bpo10+2) but it is not going to be installed
    E: Unable to correct problems, you have held broken packages.

    I cleared the browser cache, but no help


    the output is :


    root@OMV5:~# dpkg -l | grep openm
    ii openmediavault 5.0.14-1 all openmediavault - The open network attached storage solution
    ii openmediavault-keyring 1.0 all GnuPG archive keys of the OpenMediaVault archive
    rc openmediavault-omvextrasorg 5.1.4 all OMV-Extras.org Package Repositories for OpenMediaVault

    I deleted the some of contrainers and images, that' s ok now , thanks!


    root@openmediavault:/# df -h
    Filesystem Size Used Avail Use% Mounted on
    udev 981M 0 981M 0% /dev
    tmpfs 200M 22M 179M 11% /run
    /dev/sda1 14G 6.0G 7.1G 46% /




    root@openmediavault:/# docker system prune -a -f
    Deleted Networks:
    my-net
    WORKGROUP


    Total reclaimed space: 0B

    I deleted the some of contrainers and images, that' s ok now , thanks!


    root@openmediavault:/# df -h
    Filesystem Size Used Avail Use% Mounted on
    udev 981M 0 981M 0% /dev
    tmpfs 200M 22M 179M 11% /run
    /dev/sda1 14G 6.0G 7.1G 46% /
    tmpfs 999M 0 999M 0% /dev/shm
    tmpfs 5.0M 0 5.0M 0% /run/lock
    tmpfs 999M 0 999M 0% /sys/fs/cgroup
    tmpfs 999M 1.8M 997M 1% /tmp
    /dev/sdb1 1.8T 572G 1.3T 32% /srv/dev-disk-by-label-Vol02
    overlay 14G 6.0G 7.1G 46% /var/lib/docker/overlay2/bd37a5f0cd58212ef45fe660f57977173fe56dca0b63a67623c8f4bdabff292e/merged
    overlay 14G 6.0G 7.1G 46% /var/lib/docker/overlay2/75984e5723123b03262a24c0a9938bc6b09fd6d5a47a98298f8b0c1583690282/merged
    shm 64M 0 64M 0% /var/lib/docker/containers/bce4dc21b44a0c404c09e746f8d5107f5576a95c4f6ca0b618b51359ab2c140d/mounts/shm
    shm 64M 8.0K 64M 1% /var/lib/docker/containers/d55714fc684ed1bcb8f551d23115493d668bccb121d9d02fac469312583dc897/mounts/shm
    overlay 14G 6.0G 7.1G 46% /var/lib/docker/overlay2/f37f851900f9b3a7f91b745a197324c8c8079de6411cc3f01612f6bafb6ae670/merged
    shm 64M 0 64M 0% /var/lib/docker/containers/433c4fd8de96848f66bf29a4ac8fd2f699e76c50deb559276a248bfaa38405c8/mounts/shm


    root@openmediavault:/# docker system prune -a -f
    Deleted Networks:
    my-net
    WORKGROUP



    Total reclaimed space: 0B

    hi,
    i followed 100% of the steps you did but its not workingi connect to 10.10.10.188:943/admin but i dont get anything


    cannot open the webUI


    please check the attachments for details

    Files

    • config_01.png

      (38.27 kB, downloaded 391 times, last: )
    • config_02.png

      (47.93 kB, downloaded 309 times, last: )
    • config_03.png

      (46.27 kB, downloaded 295 times, last: )
    • config_04.png

      (63.28 kB, downloaded 315 times, last: )
    • config_05.png

      (47.38 kB, downloaded 299 times, last: )